<%= form_for(@guest) do |f| %>
  <div class="container">
    <div class="row">
      <div class="col-md-6">
        <%= f.label :first_name %>
        <%= f.text_field :first_name %>

        <%= f.label :last_name %>
        <%= f.text_field :last_name %>

        <%= f.label :email %>
        <%= f.email_field :email %>

        <%= f.label :language %>
        <%= f.select(:language, language_options(@guest)) %>

        <%= f.label :rsvp %>
        <%= f.select(:rsvp, rsvp_options(@guest)) %>

        <%= f.label :has_partner %>
        <%= f.check_box :has_partner %> 

        <%= f.label 'Select partner' %>
        <%= f.select(:partner_id, partner_options(@guest)) %>
      </div>

      <div class="col-md-6">
        <%= f.label :notes %>
        <!-- TODO: Use CSS to define correct height -->
        <%= f.text_area :notes, rows: 18 %>
      </div>
    </div>

    <div class="row">
      <%= f.submit @guest.email.nil? ? t('guests.create_guest') : t('guests.update_guest'), class: 'btn btn-primary' %>
    </div>
  </div>
<% end %>
